=== debian/changelog ===
reactivedata (0.1-3build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 17:02:01 +0200

reactivedata (0.1-3) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2017 17:51:44 +0200

reactivedata (0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Wed, 04 Nov 2015 11:10:26 +0100

reactivedata (0.1-1) experimental; urgency=low

  * Initial upload (Closes: #803257)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 29 Oct 2015 17:10:01 +0100
