=== debian/control ===
Source: reactivedata
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 9),
 libreact-ocaml-dev (>= 1.2.0),
 opam,
 ocaml-nox,
 ocaml-findlib,
 ocamlbuild,
 dh-ocaml
Standards-Version: 3.9.6
Homepage: https://github.com/ocsigen/reactiveData
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/reactivedata.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/reactivedata.git

Package: libreactivedata-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: FRP with incremental changes in data structures
 ReactiveData is an OCaml module for functional reactive programming
 (FRP) based on React. It adds support to incremental changes in data
 structures by reasoning on patches instead of absolute values.
 .
 This package contains development files of ReactiveData.

Package: libreactivedata-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Description: FRP with incremental changes in data structures (runtime)
 ReactiveData is an OCaml module for functional reactive programming
 (FRP) based on React. It adds support to incremental changes in data
 structures by reasoning on patches instead of absolute values.
 .
 This package contains dynamically loadable plugins of ReactiveData.
