=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 9),
- libreact-ocaml-dev (>= 1.2.0),
- opam,
+ debhelper-compat (= 12),
+ libreact-ocaml-dev (>= 1.2.1),
+ opam-installer,
  ocaml-nox,
  ocaml-findlib,
  ocamlbuild,
  dh-ocaml
-Standards-Version: 3.9.6
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/ocsigen/reactiveData
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/reactivedata.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/reactivedata.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/reactivedata
+Vcs-Git: https://salsa.debian.org/ocaml-team/reactivedata.git
 
 Package: libreactivedata-ocaml-dev
 Architecture: any
