=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,6 @@
 override_dh_auto_install:
 	opam-installer --prefix=debian/tmp --libdir=.$(OCAML_STDLIB_DIR) reactiveData.install
 
-.PHONY: override_dh_install
-override_dh_install:
-	dh_install --fail-missing
+.PHONY: override_dh_missing
+override_dh_missing:
+	dh_missing --fail-missing
