=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libreact-ocaml-dev (>= 1.2.1),
- opam-installer,
  ocaml-nox,
- ocaml-findlib,
- ocamlbuild,
+ ocaml-dune,
  dh-ocaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ocsigen/reactiveData
 Vcs-Browser: https://salsa.debian.org/ocaml-team/reactivedata
